Changes for version 0.18 - 2022-08-08

  • Removing pkgconf 1.9.x for now, as it contains breaking ABI changes that are not easy to reconsile for PkgConfig::LibPkgConf Hopefully we can revisit support for 2.x when/if it becomes stable.

Modules

Discover or download and install pkgconf + libpkgconf